<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define the top level topics                                                   -->
<!-- ============================================================================= -->

<toc label="Plug-in de la plateforme - Guide du développeur">
	<topic label="Guide du programmeur">
		<link toc="topics_Guide.xml" />
	</topic>
	<topic label="Référence">
		<link toc="topics_Reference.xml" />
	</topic>
	<topic label="Plug-in version 3.1 - Guide de migration">
		<link toc="topics_Porting.xml"/>
	</topic>
	<topic label="Guide des exemples">
		<link toc="topics_Samples.xml" />
	</topic>
	<topic label="Index des questions" href="questions/index.html">
		<link toc="topics_Questions.xml" />
	</topic>
	<topic label="Mentions légales" href="notices.html"/>
</toc>
